Subject: Re: Serial port programming
From: Chris Faylor <[email-masked]>
To: Baron Shatturday <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 23 Aug 1999 11:00:42 -0400

On Sun, Aug 22, 1999 at 11:53:20PM -0700, Baron Shatturday wrote:
>
>>  I've got the following problem: I need to access the serial ports of
>>my PC through an ANSI C program.  How do I do that ?  I have already
>>tried using fopen("/dev/com2", "r")
>
>Have you tried using ("/dev/ttyS1", "r")?
>
>Just a thought...

Nope.  You're thinking about linux, it seems.

Cygwin uses /dev/com1, /dev/com2, etc.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]